Pregunta sobre HyperDB de Wordpress:

Lectura de error de paquete de comunicaci贸n de MySQL 5.7

Un usuario pregunt贸 馃憞

Tengo algunos sistemas de prueba que ejecutan MySQL 5.7, PHP-FPM 7.2 / 7.3 / 7.4 y NGINX. En cada enlace de lectura, obtengo este error en el registro de errores de MySQL.

[Note] Recib铆 un error de comunicaci贸n error de lectura

Estoy aislado de los enlaces de lectura, al tener dos servidores DB f铆sicos y transferir todas las lecturas al esclavo. El error nunca ocurre si el SS est谩 configurado para lecturas.

Los sistemas de prueba son Ubuntu 18.04 y MySQL 5.7.29. Corr铆 con PHP-FPM 7.2, 7.3 y 7.4. Usando WordPress 5.3.2

Este tema fue modificado hace 10 meses, hace una semana por.

(@mamarce)

Hace 7 meses, 2 semanas

Hola @wfscottb, tengo la misma pregunta. 驴Encontraste una soluci贸n?

(@wlpdrpat)

Hace 2 meses

Actualic茅 a Windows MySQL 5.7 mientras recib铆a el mismo error. Tengo un amo y 2 esclavos. Los errores se leen en los esclavos.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *